cancel
Showing results for 
Search instead for 
Did you mean: 

Oculus Spatialiser not working in build for Oculus Quest (Unreal 4.24)

chrismc93
Level 2
I'm trying to implement sound via FMOD studio, however the Oculus Spatialiser works in editor but not when I build out the project. 
So far these are the only warning messages I am getting:

LogAudio: Warning: Using mismatched OVR Audio SDK Version! 1.41 vs. 1.50

and

LogFMOD: Warning: e:\jk\workspace\2.0_UE4.24_Win64\studio_api\src\fmod_effect.cpp(205) - Missing DSP plugin 'Oculus Ambisonics'
LogFMOD: Warning: e:\jk\workspace\2.0_UE4.24_Win64\studio_api\src\fmod_runtime_manager.cpp(1184) - Creating stub DSP plugin model and continuing.
LogFMOD: Warning: e:\jk\workspace\2.0_UE4.24_Win64\studio_api\src\fmod_effect.cpp(205) - Missing DSP plugin 'Oculus Spatializer'
LogFMOD: Warning: e:\jk\workspace\2.0_UE4.24_Win64\studio_api\src\fmod_runtime_manager.cpp(1184) - Creating stub DSP plugin model and continuing.

I downloaded the lastest version of the spatialiser and Im not sure how to change the SDK version of the OVR audio version! 
I've also made sure that the spatialiser plugin is in the correct binaries in the FMOD folder. Can anyone help?


1 REPLY 1

TimoHenderson
Level 2
I am having the same problem